@import url("e_styles.css");
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	/*background-color: #fe0000; red*/
	background-color: #fafafa;
	margin: 0px;
/*	background-image: url(../../images/header.png);*/
	background-repeat: repeat-x;
	background-position: left top;
	color: #333;
	padding: 0px;
}
#logo {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	height: 90px;
}
#logo img {
	height: 67px;
	width:300px;
}

#slogan {
	font-size: 24px;
	font-style: italic;
	color: #f5f5f5;
	text-transform: capitalize;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#search_wrapper {
	float: right;
	width: 300px;
	clear: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#search {
	font-size: 12px;
	color: #333;
	background-color: #fafafa;
	background-image: url(../../images/search.png);
	background-repeat: no-repeat;
	background-position: 180px center;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 4px;
	border: 1px solid #CCC;
	width: 180px;
	float: right;
}
#images {
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 240px;
	overflow: hidden;
}
#slides , #banner{
	background-image: none;
/*	border: 3px solid #333;
	background-color: #333;*/
	color: #fff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border: none;
	/*
	border-top-color: #FF4242;
	border-right-color: #BF0000;
	border-bottom-color: #BF0000;
	border-left-color: #FF4242;*/
}

#slides figure{
	position:absolute;
	top:0;
	cursor: crosshair;
	display: none;
	left: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#products {
	background-image: url(../../images/products.png);
	background-repeat: repeat-y;
	background-position: left top;
	overflow: auto;
}

.product {
	float: left;
	width: 260px;
	padding: 20px;
	color: #FFF;
}

#products h2 {
	color: #FFF;
}

#links  .link{
	overflow: auto;
	padding-bottom: 10px;
	width: 100%;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
}

#links img {
	padding: 2px;
	margin-right: 8px;
	border: 1px solid #666;
	background-color: #FFF;
	float: left;
}

#links .title {
	font-size: 120%;
	line-height: 120%;
}

#links p {
}

#links .url {
	font-size: 11px;
	color: #00A2A5;
}

#testimonials .testimonial {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	overflow: auto;
	padding-top: 10px;
}

#testimonials .testimonial:first-child {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	overflow: auto;
	padding-top: 0px;
}

#testimonials .name {
	font-family: 'Yellowtail', cursive;
	font-size: 20px;
	color: #039;
	float: right;
	letter-spacing: 1px;
	margin-right: 40px;
}

#testimonials .text {
	font-style: italic;
}
#testimonials .date {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	margin: 4px;
	float: right;
}
#faqs .faq {
	margin-bottom: 10px;
}

#faqs .question {
	font-size: 14px;
	color: #005A8C;
	cursor: pointer;
}

#faqs .answer {
	display: none;
	background-color: #FFF;
	padding: 10px;
	font-size: 13px;
	font-style: italic;
}

#sitemap .group {
	float: left;
	width: 45%;
}

#sitemap a {
	text-decoration: none;
}

#sitemap h3 {
	padding-bottom: 12px;
}


#sitemap .level1 {
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}

#sitemap .level2 {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 24px;
	background-image: url(../../images/tree_item.png);
	background-repeat: no-repeat;
	background-position: 8px top;
}
#articles .article {
	overflow: auto;
	margin-bottom: 25px;
	padding-bottom: 15px;
	border-bottom-width: thick;
	border-bottom-style: dotted;
	border-bottom-color: #EAEAEA;
}
#articles h2 {
	color: #005A8C;
}


#articles .date {
	float: right;
	font-weight: bold;
}
#articles img {
	padding: 2px;
	border: 1px solid #666;
	text-align: center;
	margin: 10px;
}
#articles .image {
	text-align: center;
}

#articles .url {
	text-decoration: none;
}
#gallery .g1_image{
	float: left;
	margin: 4px;
	cursor: pointer;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ddd;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #ddd;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 2px;
	background-color: #333;
}

#gallery .g1_image:hover {
	border-top-color: #222;
	border-right-color: #222;
	border-bottom-color: #222;
	border-left-color: #222;
}


#gallery img {
	clear: both;
	margin: 0px;
	padding: 0px;
}

#gallery .title {
	color: #fff;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	background-color: #333;
	padding: 1px;
	text-decoration: none;
	white-space: normal;
	height: 40px;
	overflow: hidden;
}

.bold {
	font-weight: bold;
}

#contact #toggle {
	background-image: url(../../images/advance.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 12px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #333;
	color: #039;
	font-weight: bold;
	cursor: pointer;
}

#contact  #details {
	padding: 10px;
	border: 1px dotted #333;
	background-color: #EBEBEB;
	display: none;
	margin-top: 15px;
}
#news {
	height: 250px;
	overflow: hidden;
	position: relative;
}

#news .summary {
	cursor: pointer;
}

#news .date {
	font-size: 11px;
	color: #333;
	font-weight: bold;
	float: right;
}

#news a.url {
	text-decoration: none;
	text-align: right;
	display: block;
	margin-bottom: 10px;
}

#sidebar-menu ul {
	list-style-type: none;
}

#sidebar-menu ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-right: 10px;
	margin-left: 0px;
	margin-top: 4px;
}

#sidebar-menu ul li a {
	color: #2F2933;
	text-decoration: none;
	font-weight: bold;
}
#sidebar-menu ul li:hover {
	background-color: #CCC;
}


#sidebar-menu ul li .active {
	color: #00F;
}

#footer-menu ul {
	text-align: center;
	list-style-type: none;
}
#footer-menu ul li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
}
#footer-menu ul li a {
	color: #f5f5f5;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#footer-menu a:hover {
	text-decoration: underline;
	color: #FFF;
}

#footer-menu ul li .active {
	text-decoration: underline;
}

#cr  {
	font-size: 12px;
	width: 900px;
	margin: auto;
	text-align: center;
}
#cr a {
	color: #f5f5f5;
	text-decoration: none;
}

#cr a:hover {
	color: #FFF;
	text-decoration: underline;
}
#ewave {
	float: right;
	width: 160px;
	padding: 4px;
}
#ewave a {
	color: #CCC;
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
}
#ewave a:hover {
	color: #666;
}

.maintenance_image {
	padding: 2px;
	margin-top: 28px;
	margin-right: 18px;
	margin-bottom: 28px;
	margin-left: 48px;
}


#paging {
	margin: 4px;
	padding: 0px;
	list-style-type: none;
	height: 20px;
}
#paging li {
	line-height: 20px;
	margin: 2px;
	padding: 2px;
	height: 20px;
	width: 20px;
	border: 1px solid #00F;
	float: left;
	list-style-image: none;
	list-style-type: none;
}


#paging a {
	line-height: 20px;
	text-decoration: none;
	display: block;
	text-align: center;
}

#paging a.current {
	color: #FFF;
	background-color: #00F;
}
